@import url("https://fonts.googleapis.com/css?family=Montserrat:100,200,300,300i,400,400i,500,500i,600,600i,700,700i,800");
@import url("https://fonts.googleapis.com/css?family=Lato:300,400,700,900");

/*
* === RESET ===
*/
* {
    box-sizing: border-box;
}

html,
body,
div,
span,
applet,
object,
iframe,
h1,
h2,
h3,
h4,
h5,
h6,
p,
blockquote,
pre,
a,
abbr,
acronym,
address,
big,
cite,
code,
del,
dfn,
em,
img,
ins,
kbd,
q,
s,
samp,
small,
strike,
strong,
sub,
sup,
tt,
var,
b,
u,
i,
center,
dl,
dt,
dd,
ol,
ul,
li,
fieldset,
form,
label,
legend,
table,
caption,
tbody,
tfoot,
thead,
tr,
th,
td,
article,
aside,
canvas,
details,
embed,
figure,
figcaption,
footer,
header,
hgroup,
menu,
nav,
output,
ruby,
section,
summary,
time,
mark,
audio,
video {
    margin: 0;
    padding: 0;
    border: 0;
    font-size: 100%;
    font: inherit;
    vertical-align: baseline;
}

/* HTML5 display-role reset for older browsers */
article,
aside,
details,
figcaption,
figure,
footer,
header,
hgroup,
menu,
nav,
section {
    display: block;
}

html,
body {
    line-height: 1.3em;
    height: 100%;
}

ul {
    list-style: none;
}

ol {
    padding-left: 25px;
}

blockquote,
q {
    quotes: none;
}

blockquote:before,
blockquote:after,
q:before,
q:after {
    content: '';
    content: none;
}

table {
    border-collapse: collapse;
    border-spacing: 0;
}

/*
* === COMMON ===
*/
i,
em {
    font-style: italic;
}

b,
strong {
    font-weight: 700;
}

table {
    width: 100%;
    border-spacing: 0;
    border-collapse: collapse;
}

table,
tr,
td,
th {
    font-family: "Lato", sans-serif;
    border: 1px solid #324d5c;
}

th {
    font-weight: bold;
}

td,
th {
    padding: 10px;
}

h1,
h2 {
    color: #000000;
    line-height: 1.2em;
}

h1,
h2,
h3,
h4,
h5,
h6 {
    font-family: 'Lato', sans-serif;
    line-height: 1.3em;
}

p {
    color: #231f20;
    font-size: 18px;
    line-height: 1.4em;
    margin-top: 10px;
    font-family: 'Lato', sans-serif;
    font-weight: 300;
    margin-bottom: 20px;
}

img {
    max-width: 100%;
    vertical-align: middle;
}

a {
    text-decoration: none;
    color: inherit;
}

input[type="text"],
input[type="email"],
input[type="password"],
input[type="tel"],
textarea,
select {
    background: #ffffff;
    border: none;
    padding: 14px 20px;
    font-family: 'Lato', sans-serif;
    color: #838282;
    font-size: 16px;
}

textarea {
    resize: none;
}

button {
    cursor: pointer;
    border: none;
}

.clearfix {
    clear: both;
}

.clearfix:after {
    clear: both;
}

.clearfix:before,
.clearfix:after {
    content: " ";
    display: table;
}

.clear {
    clear: both;
}

h1 {
    font-size: 48px;
    line-height: 54px;
    margin-bottom: 15px;
}

h2 {
    font-size: 38px;
    line-height: 42px;
    margin-bottom: 15px;
}

h3 {
    font-size: 32px;
    line-height: 38px;
    margin-bottom: 15px;
}

h4 {
    font-size: 26px;
    line-height: 32px;
    margin-bottom: 15px;
}

h5 {
    font-size: 20px;
    line-height: 30px;
    margin-bottom: 15px;
}

h6 {
    font-size: 16px;
    line-height: 25px;
    margin-bottom: 15px;
}

section.hero {
    padding: 0;
}

section.hero .content {
    padding: 80px 0;
    color: #fff;
    text-align: center;
    background-color: rgba(0, 0, 0, 0.4);
}

section.hero .content h1,
section.hero .content p {
    color: #fff;
}

/*
* - Placeholder -
*/
.left input::-webkit-input-placeholder {
    color: #636466;
}

.left input::-moz-placeholder {
    color: #636466;
}

.left input:-moz-placeholder {
    color: #636466;
}

.left input:-ms-input-placeholder {
    color: #fff;
}

.right input::-webkit-input-placeholder {
    color: #fff;
}

.right input::-moz-placeholder {
    color: #fff;
}

.right input:-moz-placeholder {
    color: #fff;
}

.right input:-ms-input-placeholder {
    color: #fff;
}

/*
* - Focus -
*/
button:focus {
    outline: none;
}

input:focus,
textarea:focus,
select:focus {
    outline: none;
    box-shadow: 2px 5px 10px -6px #000000;
}

.section.form .right input .clearfix {
    clear: both;
}

.clearfix:after {
    clear: both;
}

.clearfix:before,
.clearfix:after {
    content: " ";
    display: table;
}

.clear {
    clear: both;
}

.inline-block {
    display: inline-block;
}

.text-center {
    text-align: center;
}

/*
* - Wrappers -
*/
.section {
    padding: 60px 0;
    overflow: hidden;
}

.container {
    max-width: 1100px;
    width: 100%;
    margin: auto;
    padding: 0 15px;
}

.row {
    margin-right: -15px;
    margin-left: -15px;
}

.section-title {
    text-align: center;
}

.section-title h2 {
    font-size: 54px;
    color: #000000;
    font-weight: 700;
}

/*
* - Form -
*/
.section.page .form-wrap {
    padding-top: 30px;
}

.section.page .form-wrap .half input {
    width: 50%;
}

.form-wrapper {
    width: 100%;
    padding: 20px 0;
    overflow: hidden;
}

.form-wrapper .form-group.grid2>span {
    display: inline-block;
    vertical-align: top;
    width: 48.9%;
}

.form-wrapper .form-group {
    margin-bottom: 20px;
}

.form-wrapper .form-group .submit {
    padding: 15px 85px;
}

.form-group .form-control {
    background-color: transparent;
    border-left: 2px solid #8b8d8f;
    border-bottom: 2px solid #8b8d8f;
    font-family: "Lato", sans-serif;
    width: 100%;
    position: relative;
    font-weight: 400;
}

.section.form .right .form-group .form-control {
    border-color: #fff;
}

/*
* - Buttons -
*/
.btn {
    border: 2px solid transparent;
    padding: 13px 30px;
    background-color: #ccc;
    text-transform: uppercase;
    cursor: pointer;
    font-size: 13px;
    font-family: 'Montserrat', sans-serif;
    font-weight: 500;
    color: #fff;
    letter-spacing: 3px;
    text-decoration: none;
    text-align: center;
    line-height: 1;
    display: inline-block;
    transition: .3s;
    margin-top: 15px;
}

.btn-white {
    background-color: transparent;
    color: #fff;
    border-color: #fff;
}

.btn-white:hover {
    background-color: #231f20;
    color: #fff;
}

.btn-primary,
.primary-btn {
    background-color: #324d5c;
    color: #fff;
}

.btn-primary:hover,
.primary-btn:hover {
    background-color: #231f20;
    color: #fff;
}

.bg-image {
    background-size: cover;
    background-repeat: no-repeat;
    background-position: center;
    background-attachment: fixed;
}

/*
* - Header and Navigation -
*/
.header {
    font-family: 'Montserrat', sans-serif;
    padding: 20px 0;
    width: 100%;
    left: 0;
    right: 0;
    top: 0;
    z-index: 999;
    background-color: #324d5c;
    color: #ffffff;
}

.header .left-wrap {
    width: 16%;
    float: left;
}

.header .right-wrap {
    width: 84%;
    float: right;
    text-align: right;
}

.header .top-wrap .top-line {
    width: 60%;
    text-align: left;
    float: left;
}

.header .top-wrap .phone-number {
    width: 40%;
    text-align: right;
    float: right;
}

.header .top-wrap .phone-number .phone:first-child {
    margin-right: 7px;
    padding-right: 3px;
    border-right: 1px solid #fff;
}

.header .top-wrap {
    font-size: 15px;
    letter-spacing: 1px;
}

.header .top-wrap {
    margin-top: 10px;
}

.header .bottom-wrap {
    margin-top: 40px;
    display: inline-block;
    width: 100%;

}

.header .nav>ul>li {
    display: inline-block;
    vertical-align: middle;
    margin-left: 13px;
    position: relative;
    z-index: 9999;
}

.header .nav>ul>li>a {
    text-decoration: none;
    color: #fff;
    display: block;
    padding: 10px 0;
    font-size: 14px;
    font-weight: 500;
    text-transform: uppercase;
    letter-spacing: 1px;
}

.nav ul>li>ul {
    width: 100%;
    min-width: 207px;
    display: none;
    background-color: rgba(241, 241, 242, 0.9);
    position: absolute;
    left: 0;
    top: 78px;
    z-index: 999;
    padding: 0px 0px;
}

body.nav-open .nav ul>li>ul {
    background-color: inherit;
}

/*body.nav-open .nav ul > li.has-sub:after,
.header .nav ul > li.menu-item-has-children:after {
  content: "\f078";
  font-size: 10px;
  font-family: FontAwesome;
  position: absolute;
  right: -10px;
  top: 10px; }

body.nav-open .nav ul > li.has-sub.active:after {
  content: "\f077"; }*/

body.nav-open .nav ul>li.active ul {
    display: block !important;
}

.nav ul>li>ul>li {
    float: none;
    margin-left: 0;
    height: auto;
    text-align: left;
    display: inline-block;
    width: 100%;
    -webkit-transition: all 0.05s ease-in;
    -moz-transition: all 0.05s ease-in;
    -o-transition: all 0.05s ease-in;
    transition: all 0.05s ease-in;
}

.nav ul>li>ul>li a {
    display: block;
    color: #000;
    font-weight: 500;
    font-size: 13px;
    letter-spacing: 1px;
    line-height: normal;
    text-decoration: none;
    -webkit-transition: all 0.1s ease-in 0s;
    -moz-transition: all 0.1s ease-in 0s;
    -o-transition: all 0.1s ease-in 0s;
    transition: all 0.1s ease-in 0s;
    padding: 10px 10px;
    border-bottom: 1px solid #FFF;
    position: relative;
    text-transform: uppercase;
}

body.nav-open .nav ul>li ul a {
    color: #fff;
    border-bottom: 1px solid rgba(255, 255, 255, 0.15);
}

.nav ul>li>ul>li a:hover {
    background-color: #324d5c;
    color: #fff;
}

.toggle-menu {
    position: absolute;
    right: 25px;
    top: 48px;
    z-index: 9999;
    display: none;
    background: transparent;
    color: #fff;
    font-size: 20px;
}

/*
* === HOME PAGE ===
*/
.section a:focus,
.section a:active {
    outline: none;
}

.section ul li,
section ul li {
    list-style: none;
    font-family: "Lato", sans-serif;
    position: relative;
    padding-left: 18px;
}

section a {
    color: #324d5c;
    text-decoration: underline;
}

.section ul,
section ul {
    margin-bottom: 15px;
    padding-left: 15px;
}

.section ul li:before,
section ul li:before {
    content: '';
    width: 8px;
    height: 8px;
    position: absolute;
    left: 0;
    background-color: #000000;
    top: 12px;
}

.section li,
section li {
    font-size: 18px;
    color: #666666;
    font-weight: 300;
    line-height: 30px;
    font-family: "Lato", sans-serif;
}

/*
* - slider -
*/
.slider {
    padding: 0;
    overflow: hidden;
    position: relative;
}

.slider img {
    width: 100%;
}

.slider .overlay {
    background: -moz-linear-gradient(left, rgba(0, 0, 0, 0.7) 0%, rgba(125, 185, 232, 0) 100%);
    /* FF3.6-15 */
    background: -webkit-linear-gradient(left, rgba(0, 0, 0, 0.7) 0%, rgba(125, 185, 232, 0) 100%);
    /* Chrome10-25,Safari5.1-6 */
    background: linear-gradient(to right, rgba(0, 0, 0, 0.7) 0%, rgba(125, 185, 232, 0) 100%);
    /* W3C, IE10+, FF16+, Chrome26+, Opera12+, Safari7+ */
    filter: progid:DXImageTransform.Microsoft.gradient(startColorstr='#000000', endColorstr='#007db9e8', GradientType=1);
    /* IE6-9 */
    overflow: hidden;
    position: absolute;
    top: 0;
    z-index: 1;
    width: 100%;
    height: 100%;
}

.slider .container {
    position: relative;
    height: 100%;
}

.slider .content {
    text-align: left;
    color: #fff;
    transform: translate(-50%, -50%);
    position: absolute;
    left: 50%;
    bottom: 0;
    width: 100%;
    padding: 0 15px;
}

.section.hero {
    padding: 0;
}

.section.hero .content {
    padding: 100px 0;
    color: #fff;
    text-align: center;
    background-color: rgba(0, 0, 0, 0.4);
}


.slider .content .left-wrap {
    float: left;
    width: 50%;
}

.slider .content .right-wrap {
    float: right;
    width: 50%;
}

.slider .content iframe {
    width: 100%;
}

.slider .content h1,
.section.hero .content h1 {
    font-family: 'Lato', sans-serif;
    font-size: 37px;
    font-weight: 900;
    color: inherit;
    line-height: 46px;
}

.slider .content a.btn {
    margin-top: 20px;
    display: inline-block;
    margin-right: 15px;
    padding: 15px 40px;
    font-size: 16px;
    letter-spacing: 2px;
}

.slider .content a.btn {
    background-color: #ffffff;
    color: #324d5c;
    border-color: #324d5c;
}

.slider .content a.btn:hover {
    background-color: #324d5c;
    color: #ffffff;
    border-color: #ffffff;
}

/*
* - client-stories -
*/
.client-stories {
    position: relative;
    margin-top: -110px;
}

.client-stories .section-title h2 {
    font-size: 78px;
    line-height: 80px;
    color: #000;
}

.client-stories .story-panel {
    background-color: #bcbec0;
    padding: 40px 30px;
    box-sizing: border-box;
    overflow: hidden;
}

.client-stories .story-panel .section-title {
    margin-bottom: 40px;
}

.grid-3 .grid {
    width: 33.3333333%;
    background-color: #fff;
    box-sizing: border-box;
    float: left;
    position: relative;
    background-repeat: no-repeat;
    background-size: cover;
    background-position: top center;
}

.client-stories .grid-wrap {
    display: flex;
    flex-flow: row wrap;
}

.client-stories .grid-wrap .grid {
    float: none;
    display: inline-block;
    vertical-align: top;
    position: relative;
}

.client-stories .grid-wrap>.grid:first-child {
    background-color: #FFF;
}

.client-stories .grid-wrap>.grid:nth-child(2) {
    background-color: #f1f2f2;
}

.client-stories .grid-wrap>.grid:last-child {
    background-color: #e6e7e8;
}

.client-stories .grid-img {
    min-height: 250px;
    background-repeat: no-repeat;
    background-size: cover;
    background-position: top center;
}

.client-stories .story-panel .overlay {
    padding-top: 0
}

.client-stories .story-panel .content {
    color: #fff;
    padding: 30px 30px 90px 30px;
}

.client-stories .content h2 {
    font-size: 22px;
    line-height: 28px;
    font-weight: 600;
    color: #231f20;
}

.client-stories .content p {
    color: #636466;
}


.client-stories .btn-wrap {
    position: absolute;
    bottom: 30px;
    left: 30px;
    right: 30px;
}

/*
* - Proven Process -
*/
.proven-process .left-wrap {
    width: 40%;
    float: left;
}

.proven-process .right-wrap {
    width: 60%;
    float: left;
    padding: 20px 0 0 40px;
}

.proven-process .right-wrap h3 {
    color: #231f20;
    font-size: 34px;
    font-weight: 700;
}

.proven-process .right-wrap p {
    font-size: 17px;
    margin-top: 20px;
}

.proven-process .right-wrap a.btn {
    margin-top: 30px;
}

/*
* - About Wrap -
*/
.about-wrap {
    padding: 0;
    background-image: url(../images/about-bg.jpg);
}

.about-wrap .section-title h1 {
    font-size: 78px;
    line-height: 78px;
    margin-bottom: 60px;
    color: #000;
    font-weight: 700;
}

.about-wrap.process {
    background-image: none;
    padding: 100px 0 60px;
}

.about-wrap .overlay {
    background-color: rgba(50, 77, 92, 0.75);
    padding: 80px 0;
}

.about-wrap .row {
    margin-bottom: 60px;
}

.about-wrap .row:last-child {
    margin-bottom: 0;
}

.about-wrap .content-right .img-wrap,
.about-wrap .content-right .text-wrap {
    float: left;
}

.about-wrap .content-left .img-wrap,
.about-wrap .content-left .text-wrap {
    float: right;
}

.about-wrap .content-right .text-wrap {
    text-align: left;
}

.about-wrap .content-left .text-wrap {
    text-align: right;
}

.about-wrap .img-wrap {
    position: relative;
    padding: 0;
    width: 56%;
    float: left;
}

.about-wrap .text-wrap {
    position: relative;
    width: 44%;
    float: left;
}

.about-wrap .content-right .text-wrap>div {
    padding: 60px 60px 0 80px;
    margin-left: -290px;
    background-color: #fff;
    margin-top: 50px;
}

.about-wrap .content-left .text-wrap>div {
    padding: 60px 60px 0 80px;
    margin-right: -290px;
    background-color: #fff;
    margin-top: 60px;
}

.about-wrap .content-right .text-wrap.process>div,
.about-wrap .content-left .text-wrap.process>div {
    position: relative;
}

.about-wrap .content-right .text-wrap.process>div:before {
    position: absolute;
    height: 5px;
    width: 70%;
    top: 0;
    left: 0;
    content: '';
    background-color: #324d5c;
}

.about-wrap .content-left .text-wrap.process>div:before {
    position: absolute;
    height: 5px;
    width: 70%;
    top: 0;
    right: 0;
    content: '';
    background-color: #324d5c;
}

.about-wrap .text-wrap>div h3 {
    font-size: 54px;
    font-weight: 700;
    line-height: 56px;
}

.about-wrap .text-wrap>div>.btn {
    margin-bottom: -25px;
    margin-top: 20px;
}

/*
* - Testimonial Wrap -
*/
.testimonials .content {
    width: 70%;
    margin: auto;
    text-align: center;
}

#testimonial {
    position: relative;
    background-image: url(../images/testimonial-bg.jpg);
}

#testimonial ul li:before {
    content: none;
}

#testimonial::before {
    content: '';
    position: absolute;
    top: 0;
    left: 0;
    bottom: 0;
    right: 0;
    background-color: rgba(109, 110, 113, 0.8);
    z-index: 222;
}

#testimonial .slick-list {
    position: relative;
    z-index: 333;
}

#testimonial .slick-dots {
    z-index: 999;
}

#testimonial .item .content {
    width: 80%;
    padding: 100px 0;
    color: #fff;
    font-family: 'Lato', sans-serif;
}

.testimonials .section-title h2 {
    margin-bottom: 70px;
    line-height: 54px;
}

.testimonials span {
    background-color: #324d5c;
    position: relative;
    z-index: 1;
    border-radius: 50%;
    margin-bottom: -80px;
    top: 10px;
    display: inline-block;
    z-index: 999;
}

.testimonials .slick-dots li {
    width: auto;
    height: auto;
}

.testimonials .slick-dots li button::before {
    width: auto;
    height: auto;
    content: '';
}

.testimonials .slick-dots li button {
    width: 10px;
    height: 10px;
}

#testimonial .item .content p {
    font-size: 20px;
    color: #fff;
}

#testimonial .item .content cite {
    margin-top: 30px;
    display: inline-block;
    font-size: 20px;
}

#testimonial .slick-prev,
#testimonial .slick-next {
    background-color: #324d5c;
    height: auto;
    width: auto;
    -webkit-transition: opacity 0.1s ease-in 0s;
    -moz-transition: opacity 0.1s ease-in 0s;
    -o-transition: opacity 0.1s ease-in 0s;
    transition: opacity 0.1s ease-in 0s;
    z-index: 1;
}

#testimonial .slick-prev:hover,
#testimonial .slick-next:hover {
    background-color: #231f20;
    transition: .3s;
}

#testimonial .slick-prev {
    left: -160px;
}

#testimonial .slick-next {
    right: -160px;
}

#testimonial .slick-dots {
    bottom: 15px;
}

.slick-dots li button {
    background-color: #fff;
    border-radius: 32px;
    width: 0;
    height: 0;
    padding: 3px;
    border: 1px solid #fff;
}

.slick-dots li.slick-active button,
.slick-dots li:hover button {
    background-color: transparent;
}

/*
* - Form -
*/
.section.form {
    padding: 0;
}

.section.form .overlay {
    background-color: rgba(50, 77, 92, 0.75);
    padding: 80px 0;
}


.page-template-contact .section.form .overlay {
    background-color: #FFF;
}

.section.form .left {
    background-color: #fff;
    padding: 35px 50px;
    box-shadow: 0 0 6px 4px rgba(0, 0, 0, 0.51);
    vertical-align: top;
    width: 56%;
    display: block;
    margin: 0 auto;
}
.page-template-contact .section.form .left {
    width: 53%;
    display: inline-block;
}

.section.form .right .section-title h2 {
    color: #fff;
}

.section.form .section-title {
    text-align: left;
}

.section.form .section-title h2 {
    font-size: 32px;
    font-weight: 700;
}

.section.form .right .section-title h2 {
    font-size: 51px;
    line-height: 52px;
    font-weight: 700;
}

.section.form .section-title p {
    font-size: 20px;
    margin-top: 15px;
    font-weight: 900;
    color: #6d6e71;
    text-transform: uppercase;
}

.section.form button.btn {
    width: 200px;
    margin-top: 25px;
}

.section.form .right button.btn {
    background-color: #231f20;
}

.section.form .right button.btn:hover {
    background-color: #324d5c;
}

.section.form .right {
    width: 44%;
    margin-left: 2%;
    display: inline-block;
    vertical-align: top;
}

.section.form .right form {
    margin-top: 40px;
}

/*
* - Inner -
*/
.section.inner-page {
    padding: 40px 0 60px;
    /*row*/
}

.section.inner-page hr {
    margin: 10px 0;
    width: 350px;
}

.section.inner-page .content {
    width: 100%;
}

.section.inner-page .title {
    margin-bottom: 20px;
}

.section.inner-page .title h2 {
    font-weight: 700;
}

.section.inner-page .title hr {
    margin: 10px 0;
    width: 350px;
}

.section.inner-page .fullWidth {
    width: 100%;
    overflow: hidden;
    padding-top: 20px;
    text-align: left;
}

.section.inner-page .fullWidth h3 {
    font-size: 26px;
    margin-top: 0;
    color: #324d5c;
    margin-bottom: 10px;
}

.section.inner-page .row {
    margin-left: 0;
    margin-right: 0;
    margin-bottom: 30px;
    overflow: hidden;
}

.section.inner-page .row>div p {
    font-size: 18px;
    line-height: 26px;
    margin-bottom: 20px;
}

.section.inner-page .row .rightCont h3 {
    margin-top: 0;
    color: #324d5c;
    margin-bottom: 10px;
}

.section.inner-page .row .rightCont h2 {
    font-size: 35px;
    line-height: 45px;
    margin: 0;
    font-weight: 700;
}

.section.inner-page .row .leftCont h2 {
    font-size: 35px;
    line-height: 45px;
    margin: 0;
    font-weight: 700;
}

.section.inner-page .row .leftCont.float-right {
    float: right;
    margin-left: 2%;
    text-align: center;
}

.section.inner-page .row .leftCont.float-left {
    float: left;
    margin-right: 2%;
    text-align: center;
}

.section.inner-page .row .rightCont.float-right {
    float: right;
    margin-left: 2%;
    text-align: left;
}

.section.inner-page .row .rightCont.float-left {
    float: left;
    margin-right: 2%;
    text-align: left;
}

.section.inner-page .row .leftCont.width50,
.section.inner-page .row .rightCont.width50 {
    width: 48%;
}

.section.inner-page .row .leftCont.width60,
.section.inner-page .row .rightCont.width60 {
    width: 58%;
}

.section.inner-page .row .leftCont.width40,
.section.inner-page .row .rightCont.width40 {
    width: 38%;
}

.section.inner-page .row.blockImg h3 {
    margin-top: 0;
    color: #324d5c;
    margin-bottom: 10px;
}

.section.inner-page .row .imgBlock>div {
    display: inline-block;
    vertical-align: top;
    min-height: 590px;
    position: relative;
    padding-bottom: 50px;
}

.section.inner-page .row .imgBlock .btn-wrap {
    position: absolute;
    bottom: 0;
    left: 0;
    right: 0;
    text-align: left;
}

.section.inner-page .row .imgBlock.grid2>div {
    width: 48.7%;
}

.section.inner-page .row .imgBlock.grid3>div {
    width: 32.3%;
}

.section.inner-page .row .imgBlock.grid3>div.text h4 {
    font-weight: 700;
}

.section.inner-page .row .imgBlock.grid3>div.text .img {
    margin-bottom: 20px;
}

.section.inner-page .row .imgBlock.grid2>div:first-child {
    margin-right: 1%;
}

.section.inner-page .row .imgBlock.grid2>div:last-child {
    margin-left: 1%;
}

.section.inner-page .row .imgBlock.grid3>div:nth-of-type(3n+2) {
    margin: 0 1% 3%;
}

.section.inner-page .row .imgBlock.grid3 a>h4 {
    margin: 10px 0;
    font-size: 24px;
    color: #636466;
    font-weight: 400;
}

/* innerpage */
/* ===================================== */
/* =========== Contact Page ============ */
/* ===================================== */
.contact-info {
    overflow: hidden;
    padding: 60px 0;
    background-color: #f4f4f4;
    text-align: center;
}

.contact-info a {
    color: #636466;
}

.contact-info .info-grid>div {
    display: inline-block;
    vertical-align: top;
    width: 24%;
    text-align: center;
}

.contact-info .grid-box {
    margin: 0 20px;
}

.contact-info .grid-box h6 {
    font-size: 16px;
    color: #324d5c;
    font-weight: 700;
    margin-bottom: 5px;
    text-transform: uppercase;
}

.contact-info .grid-box p {
    margin-bottom: 0;
    font-size: 14px;
    line-height: 30px;
    color: #777777;
    font-family: "Montserrat", sans-serif;
}

.contact-info .grid-icon {
    display: inline-block;
    margin-bottom: 50px;
    width: 80px;
    height: 80px;
    padding: 23px 0;
    background-color: #ffffff;
    -webkit-box-shadow: 22px 15px 0px -5px #324d5c;
    -moz-box-shadow: 22px 15px 0px -5px #324d5c;
    box-shadow: 22px 15px 0px -5px #324d5c;
}

.contact-info .grid-icon svg {
    color: #324d5c;
    font-size: 35px;
}

.contact-info .grid-text {
    display: block;
    height: 190px;
    padding: 50px 40px;
}

.contact-wrapper {
    background-color: #FFF;
    padding: 0;
}

.contact-wrapper .content.page {
    display: block;
}

.contact-wrapper .content.page>div {
    display: block;
    width: 100%;
}

.contact-wrapper .content.page .form-wrap>div {
    float: none;
    margin: 0 auto;
}

.contact-wrapper .content.page .form-wrap,
.contact-wrapper .content.page .map-wrap {
    width: 100%;
}

.contact-wrapper .form-wrap>div {
    max-width: 680px;
    padding: 80px 0;
    width: 100%;
    float: left;
}

.contact-wrapper form {
    margin-top: 30px;
}

.map-wrapper #map_canvas {
    min-height: 450px;
}

.page-template-contact #map_canvas {
    min-height: 700px;
    width: 100%;
}
.location-add {
    margin-top: 40px;
    display: block;
}
.location-add > div{
    display: inline-block;
    vertical-align: middle;
    width: 48.5%;
}


/* ===================================== */



/* ============= Contact Form =========== */



/* ===================================== */

.section.contactForm .sectionTitle {
    border-bottom: 1px solid #dedede;
}



.contact-page .contactForm {

    padding: 70px 0 40px 0;

}







.contactForm .sectionTitle {



    text-align: center;



}



.contactForm .formCont {



    overflow: hidden;



    padding: 4% 8%;



    text-align: center;



}



.contactForm .chatIcon {



    margin-bottom: 20px;



    display: inline-block;



    width: 100%;



}



.contactForm .chatIcon h5 {



    color: #0f4491;



    margin-top: 15px;



}



.formCont .leftCont,
.formCont .rightCont {



    display: inline-block;



    vertical-align: top;



    width: 49.6%;



}



.formCont .rightCont {



    padding-left: 40px;



    text-align: left;



}



.formCont .leftCont {



    box-shadow: 0 0 30px #d5d5d5;



    padding: 15px 15px 35px 15px;



    border-radius: 3px;



    -webkit-border-radius: 3px;



    -moz-border-radius: 3px;



}



.formCont .leftCont .form-group {



    margin-bottom: 15px;



}
.formCont .leftCont .form-group .checkbox-163 span {
    font-size: 14px;
    line-height: 20px;
    color: #252525;
}



.form-group .form-control {



    background-color: transparent;



    border: none;



    font-size: 14px;



    font-family: 'Source Sans Pro', sans-serif;



    color: #252525;



    border-bottom: 2px solid #dddddd;



    padding: 12px 12px;



    width: 100%;



}



.submitBtn {



    background-color: #252525;



    color: #FFF;



    border: 1px solid #252525;



    display: inline-block;



    padding: 8px 30px;



    font-size: 14px;



    font-family: 'Source Sans Pro', sans-serif;



    cursor: pointer;



    border-radius: 3px;



    -webkit-border-radius: 3px;



    -moz-border-radius: 3px;



    letter-spacing: 3px;



    margin-bottom: -50px;



}











.formCont ::-webkit-input-placeholder {



    opacity: 1;



}







.formCont :-moz-placeholder {
    /* Firefox 18- */



    opacity: 1;



}







.formCont ::-moz-placeholder {
    /* Firefox 19+ */



    opacity: 1;



}







.formCont :-ms-input-placeholder {



    opacity: 1;



}







.formCont address {



    font-size: 18px;



    color: #252525;



}







.formCont address a {



    color: #252525;



    text-decoration: none;



}



.formCont .map {



    margin-top: 34px;



}



.turboCall-form {

    margin: 0 auto;

    overflow: hidden;

    max-width: 700px;

    box-shadow: 0 0 30px #d5d5d5;

    padding: 30px;

}

.form-group.grid2>span {

    display: inline-block;

    width: 49%;

    vertical-align: top;

}

.turboCall-form .form-group {

    margin-bottom: 15px;

}

.form-group.grid2>span:first-child {

    margin-right: 1%;

}

.form-group.grid2>span:last-child {

    margin-left: 1%;

}

.turboCall-form .submitBtn {

    width: 250px;

    text-align: center;

    float: none;

    display: block;

    margin: 0 auto;

}

.turboCall-form .submit-button {

    text-align: center;

}

.turboCall-form .form-control {

    border: 1px solid #dddddd;

    font-size: 16px;

    padding: 8px 12px;

}

.turboCall-form textarea {

    resize: none;

}

.turboCall-form label {

    font-size: 16px;

    margin-bottom: 6px;

    color: #888;

}

.turboCall-form span.wpcf7-not-valid-tip {

    font-size: 13px;

}

form div.wpcf7-response-output {

    font-size: 13px;

}
/*
* === INNER PAGE ===
*/
.section .left-right-grid {
    overflow: hidden;
    margin-bottom: 30px;
}

.section.grid-2 .grid-2-left {
    width: 48%;
    float: left;
    margin-right: 4%;
}

.section.grid-2 .grid-2-right {
    width: 48%;
    float: right;
}

.section .left-right-grid h2 {
    color: #000;
    font-size: 28px;
    font-weight: 600;
}

.section .left-right-grid p {
    margin-top: 30px;
}

.section.grid-2 .grid-2-full-width-content {
    margin-bottom: 30px;
}

.page-heading h2 {
    text-transform: uppercase;
    font-size: 24px;
    letter-spacing: 2px;
    color: #000;
    font-weight: 700;
    margin-bottom: 15px;
}

.section.grid-3 .grid {
    width: 30.3333333%;
    background-color: #fff;
    box-sizing: border-box;
    margin: 20px 1.5% 0 1.5%;
    float: left;
}

.section.grid-one-third .grid-left {
    width: 60%;
    float: left;
}

.section.grid-one-third .grid-right {
    width: 40%;
    float: right;
    padding-left: 40px;
}

/*
* === BLOG PAGE ===
*/
.blog-posts {
    padding: 60px 0;
}

.blog-posts .post {
    overflow: hidden;
    margin: 0 auto 35px auto;
    width: 750px;
}

.blog-posts .post-content {
    width: 100%;
    padding: 40px 20px;
    border: 1px solid #cccccc;
    box-sizing: border-box;
}

.blog-posts .post-content iframe {
    width: 100%;
    height: 398px;
}

.blog-posts .post-date {
    margin: 10px 0;
}

.blog-posts .post-date a {
    color: #000c5c;
    font-size: 14px;
    font-family: 'Montserrat', sans-serif;
}

.blog-posts .post-content h2 {
    font-size: 28px;
    font-weight: 700;
    color: #111111;
}

.blog-posts .post-content a.btn {
    margin-top: 20px;
}

.section.steps {
    padding: 60px 0;
}

.steps .top-wrap h1 {
    font-size: 32px;
    line-height: 42px;
}

.steps .top-wrap .content {
    width: 700px;
    margin: 0 auto;
    margin-bottom: 60px;
}

.steps .top-wrap .steps-h .row {
    width: 100%;
    display: block;
    text-align: center;
}

.steps .top-wrap .steps-h .row>div {
    display: inline-block;
    vertical-align: middle;
}

.steps .top-wrap .steps-h .row .cols {
    position: relative;
    width: 16.4%;
    margin: 2.1%;
    cursor: pointer;
}

.steps .top-wrap .steps-h .row .cols:first-child {
    margin-left: 0;
}

.steps .top-wrap .steps-h .row .cols:last-child {
    margin-right: 0;
}

.steps .top-wrap .steps-h .row .cols .thumb {
    background-image: url(../images/step1.png);
    width: 170px;
    height: 168px;
    padding-top: 54px;
}

.steps .top-wrap .steps-h .row .cols .thumb svg {
    color: #fff;
    font-size: 64px;
}

.steps .top-wrap .steps-h .row .cols h6 {
    font-size: 15px;
    font-family: "Lato", sans-serif;
}

.steps .top-wrap .steps-h .row .cols hr {
    height: 5px;
    background-color: #d3af37;
    width: 70px;
    margin: 0 auto;
    border: 0;
    z-index: 33;
}

.steps .top-wrap .steps-h .row .cols hr:before {
    position: absolute;
    height: 20px;
    width: 15px;
    margin: 0 auto;
    bottom: -10px;
    content: '';
    z-index: -1;
    background-color: #324d5c;
    left: 0;
    right: 0;
}

.stepslist {
    background-color: #f1f2f2;
    /* 
  background-image: url(../images/steps.jpg);
  background-size: cover;
  background-repeat: no-repeat;
  background-position: center center; */
}

.stepslist .step_process .section-title h1 {
    font-size: 57px;
    line-height: 67px;
    margin-bottom: 40px;
    color: #000000;
}

.stepslist .step_process .section-title p {
    font-size: 26px;
    line-height: 36px;
    margin-bottom: 20px;
}

.stepslist .overlay {
    /* padding: 100px 0;
    background-color: transparentize(#fff, 0.5); */
}

.stepslist ul {
    margin-bottom: 0;
    padding-left: 0;
    counter-reset: li;
}

.stepslist ul li {
    position: relative;
    padding: 30px 0 30px 0;
    border-bottom: 1px solid #99989d;
}

.stepslist ul li:last-child {
    border-bottom: none;
}

.stepslist ul li:before {
    content: counter(li);
    counter-increment: li;
    position: absolute;
    top: 30px;
    left: 50.4%;
    -moz-box-sizing: border-box;
    -webkit-box-sizing: border-box;
    box-sizing: border-box;
    width: 50px;
    height: 50px;
    padding: 15px;
    color: #ffffff;
    background: #324d5c;
    font-family: "Montserrat", sans-serif;
    font-size: 21px;
    font-weight: bold;
    text-align: center;
}

.stepslist .steps_list {
    display: block;
}

.stepslist .steps_list li>div {
    display: inline-block;
    vertical-align: middle;
}

.stepslist .steps_list .col {
    width: 50%;
}

.stepslist .steps_list .step-m {
    text-align: center;
    width: 506px;
    height: 346px;
}

.stepslist .steps_list .cont {
    width: 49.6%;
}

.stepslist .steps_list .cont h2 {
    font-size: 28px;
    line-height: 38px;
    color: #000000;
    font-weight: 700;
}

.stepslist .steps_list .cont p {
    font-size: 18px;
    line-height: 30px;
}

.step_process {
    display: block;
    width: 100%;
    text-align: center;
}

.step_process .section-title {
    margin-bottom: 60px;
}

.step_process .section-title h2 {
    color: #ffffff;
    font-size: 21px;
    line-height: 31px;
}

.step_process .section-title hr {
    background-color: #ffffff;
}

.section.context {
    padding: 0;
    background-size: cover;
    background-repeat: no-repeat;
    background-position: center center;
    background-image: url("../images/testimonial-bg.jpg");
    background-attachment: fixed;
    background-color: #324d5c;
}

.section.context a.btn {
    padding: 20px 60px;
}

.section.context .layer {
    padding: 100px 0;
    text-align: center;
    background-color: rgba(109, 110, 113, 0.9);
}

.section.context .text {
    width: 78%;
    margin: 0 auto;
}

.section.context .text p {
    font-size: 27px;
    line-height: 37px;
    margin-bottom: 60px;
    color: #ffffff;
}

.news-wrapper {
    background-color: #0b0f12;
    overflow: hidden;
    width: 100%;   
    padding: 60px 0;
}
.news-wrapper .section-title{
  text-align: left;
  margin-bottom: 22px;
}
.news-wrapper .section-title h2{
  font-size: 34px;
  line-height: 40px;
  color: #808285;
}
.news-wrapper .form-group.grid2{
  display: inline-block;
  vertical-align: top;
  width: 74%;
}
.news-wrapper .form-group.grid2 > span{
  display: inline-block;
  vertical-align: top;
  width: 48%;
  margin-right: 1%;
}

.news-wrapper .form-group .form-control{
  border-left-color: #FFF;
  border-bottom-color: #FFF;
}

.news-wrapper .submit-input{
  display: inline-block;
  vertical-align: top;
  width: 25%;
}
.news-wrapper .submit-input .btn{
  margin-top: 0;
  background-color: transparent;
  border-color: #FFF;
  color: #FFF;
  width: 100%;
  padding: 16px;
}
.news-wrapper .submit-input .btn:hover{
  background-color: #FFF;
  border-color: #d1d2d2;
  color: #324d5c;
}

.news-wrapper input::-webkit-input-placeholder {
    color: #ffffff;
    opacity: 1;
}

.news-wrapper input::-moz-placeholder {
    color: #ffffff;
    opacity: 1;
}

.news-wrapper input:-moz-placeholder {
    color: #ffffff;
    opacity: 1;
}

.news-wrapper input:-ms-input-placeholder {
    color: #ffffff;
    opacity: 1;
}


/*
* - Footer -
*/
.footer {
    text-align: center;
}

.footer-top {
    color: #636466;
    padding: 40px 0;
    overflow: hidden;
}

.footer .address h4 {
    font-size: 14px;
    font-weight: 900;
    margin-top: 0;
    margin-bottom: 0;
}

.footer .address p {
    margin-top: 0;
    margin-bottom: 0;
    font-size: 14px;
}
.footer .grid.footer-logo{
    padding-top: 15px;
}
.footer .social-media {
    margin-top: 60px;
}

.footer .social-media li {
    display: inline-block;
}

.footer .social-media li i,
.footer .social-media li svg {
    display: inline-block;
    margin-right: 15px;
    padding: 8px;
    height: 2.1em;
    width: 2.1em;
    border: 2px solid #636466;
    font-size: 20px;
}

.footer .social-media li i:hover,
.footer .social-media li svg:hover {
    color: #fff;
    background-color: #636466;
    transition: .3s;
}

.footer-bottom ul {
    border-top: 1px solid #b1b2b3;
    border-bottom: 1px solid #b1b2b3;
}

.footer-bottom ul li {
    display: inline-block;
    padding: 15px 10px;
    font-family: 'Montserrat', sans-serif;
}

.footer-bottom ul li a {
    color: #636466;
    font-size: 13px;
    text-transform: uppercase;
}

.footer-bottom .copyright {
    padding: 20px 0;
}

.footer-bottom .copyright p {
    font-size: 14px;
    color: #636466;
    line-height: 1.5em;
}



/*
* === RESPONSIVE ===
*/
@media screen and (max-width: 1100px) {
    .container {
        max-width: 100%;
        padding: 0 2%;
    }

    .stepslist .steps_list .col {
        width: 40%;
    }

    .stepslist ul li::before {
        left: 40.4%;
    }

    .stepslist .steps_list .step-m {
        width: 350px;
        height: 346px;
    }

    .stepslist .steps_list .cont {
        width: 58.6%;
    }

    .slider .item:before {
        content: '';
        position: absolute;
        top: 0;
        bottom: 0;
        right: 0;
        left: 0;
        z-index: 1;
        background: -moz-linear-gradient(left, rgba(0, 0, 0, 0.7) 0%, rgba(125, 185, 232, 0) 100%);
        background: -webkit-linear-gradient(left, rgba(0, 0, 0, 0.7) 0%, rgba(125, 185, 232, 0) 100%);
        background: linear-gradient(to right, rgba(0, 0, 0, 0.7) 0%, rgba(125, 185, 232, 0) 100%);
        filter: progid:DXImageTransform.Microsoft.gradient(startColorstr='#000000', endColorstr='#007db9e8', GradientType=1);
    }

    .slider .overlay {
        background: -moz-linear-gradient(left, rgba(0, 0, 0, 0.7) 0%, rgba(0, 0, 0, 0.7) 100%);
        background: -webkit-linear-gradient(left, rgba(0, 0, 0, 0.7) 0%, rgba(0, 0, 0, 0.7) 100%);
        background: linear-gradient(to right, rgba(0, 0, 0, 0.7) 0%, rgba(0, 0, 0, 0.7) 100%);
        filter: progid:DXImageTransform.Microsoft.gradient(startColorstr='#000000', endColorstr='#000000', GradientType=1);
        position: relative;
        top: 0;
        height: auto;
        z-index: 2;
    }

    .slider .content {
        position: relative;
        transform: translate(0%, 0%);
        left: 0;
        top: 0;
        padding: 40px 0;
        text-align: center;
    }

    .client-stories {
        margin-top: 50px;
    }

    .slider .content .left-wrap {
        width: 100%;
        margin-bottom: 30px;
    }

    .slider .content .right-wrap {
        float: none;
        display: block;
        max-width: 600px;
        width: 100%;
        margin: 0 auto;
    }

    .contact-info .grid-text {
      padding: 20px 15px;
    }
}

@media screen and (max-width: 1024px) {

    /*==============Inner=================================*/
    .section.inner-page .fullwidth {
        margin-bottom: 20px;
    }

    .section.inner-page .row .leftCont.width50,
    .section.inner-page .row .rightCont.width50,
    .section.inner-page .row .leftCont.width60,
    .section.inner-page .row .rightCont.width60,
    .section.inner-page .row .leftCont.width40,
    .section.inner-page .row .rightCont.width40 {
        width: 100%;
    }

    .section.inner-page .row .leftCont.float-right,
    .section.inner-page .row .leftCont.float-left,
    .section.inner-page .row .rightCont.float-right,
    .section.inner-page .row .rightCont.float-left {
        float: none;
        margin-right: 0;
        margin-left: 0;
        margin-top: 20px;
    }

    .section.inner-page .row .imgBlock.grid2,
    .section.inner-page .row .imgBlock.grid3 {
        text-align: center;
    }

    .section.inner-page .row .imgBlock.grid2>div:first-child {
        margin-right: 0;
        margin-bottom: 20px;
    }

    .section.inner-page .row .imgBlock.grid2>div:last-child {
        margin-left: 0;
    }

    .section.inner-page .row .imgBlock>div {
        min-height: auto;
        padding-bottom: 0;
    }

    .section.inner-page .row .imgBlock.grid3>div {
        width: 100%;
        text-align: center;
    }

    .section.inner-page .row .imgBlock .btn-wrap {
        text-align: center;
        position: relative;
    }

    .section.inner-page .row .imgBlock.grid3>div:nth-of-type(2) {
        margin: 20px 0;
    }

    .section.inner-page .row .imgBlock.grid2>div {
        width: 100%;
    }

    .section.inner-page .row .wrap-title {
        margin: 10px 0;
    }

    /*==============Inner=================================*/
}

@media screen and (max-width: 992px) {
    .header .top-wrap {
        margin-left: 2%;
    }

    .header .top-wrap .top-line {
        width: 48%;
    }

    .header .top-wrap .phone-number {
        width: 52%;
    }

    .header .bottom-wrap {
        margin-top: 30px;
    }

    .header .nav ul li {
        margin-left: 10px;
    }

    .slider .content a.btn {
        margin-top: 20px;
    }

    .client-stories .section-title h2 {
        font-size: 58px;
    }

    .about-wrap .text-wrap>div h3 {
        font-size: 36px;
    }

    .section-title h2 {
        font-size: 40px;
    }

    #testimonial .slick-prev {
        left: -100px;
    }

    #testimonial .slick-next {
        right: -100px;
    }

    .section.form .section-title h2,
    .section.form .right .section-title h2 {
        font-size: 34px;
    }

    .stepslist .steps_list .step-m {
        width: 300px;
        height: 346px;
    }
}

@media screen and (max-width: 880px) {

    .section.grid-2 .grid-2-left,
    .section.grid-2 .grid-2-right,
    .section.grid-one-third .grid-left,
    .section.grid-one-third .grid-right {
        width: 100%;
        float: none;
        margin-right: 0;
        margin-bottom: 20px;
        padding-left: 0;
    }

    .stepslist .steps_list .col {
        width: 40%;
    }

    .stepslist .steps_list .cont {
        width: 58.6%;
    }

    .stepslist .steps_list .step-m {
        width: 280px;
        height: 346px;
    }

    .section .left-right-grid {
        margin-bottom: 10px;
    }
}

@media screen and (max-width: 767px) {
    body {
        transition: 0.3s transform cubic-bezier(0.5, 0.03, 0.1, 0.22);
        border-left: 1px solid #fff;
    }

    body.nav-open {
        transform: translate3d(250px, 0, 0);
        overflow: hidden;
    }

    .header .top-wrap {
        margin-left: 5%;
        float: left;
        width: 80%;
        font-size: 12px;
    }

    .header .top-wrap .top-line,
    .header .top-wrap .phone-number {
        width: 100%;
        text-align: left;
    }

    .header .top-wrap .phone-number {
        margin-top: 15px;
    }

    .header .bottom-wrap .nav {
        margin: 0;
        position: fixed;
        left: -250px;
        top: 0;
        background-color: rgba(50, 77, 92, 0.9);
        z-index: 1;
        width: 250px;
        height: 100%;
        text-align: left;
        padding: 50px 20px;
        overflow: scroll;
    }

    .header .nav ul li {
        display: block;
    }

    .header .nav ul li {
        margin-left: 0;
    }

    .header .nav ul li a {
        font-size: 12px;
    }

    section.hero .content {
        padding: 80px 0;
    }

    .nav ul>li>ul {
        position: relative;
        top: 0;
    }

    body .toggle-menu {
        display: block;
    }

    body.nav-open .toggle-menu {
        left: -50px;
    }

    body.nav-open .toggle-menu i:before {
        content: "\f053";
    }
    .section.inner-page {
        padding: 20px 0;
    }
    .formCont .leftCont, .formCont .rightCont {
        display: block;
        vertical-align: top;
        width: 100%;
        margin-bottom: 30px;
    }
    .formCont .rightCont {
        padding-left: 0;
        text-align: left;
    }

    .slider .content h1 {
        font-size: 27px;
    }

    .slider .content a.btn {
        font-size: 14px;
        padding: 15px 30px;
    }

    .grid-3 .grid {
        width: 100%;
    }

    .proven-process .left-wrap,
    .proven-process .right-wrap {
        width: 100%;
    }

    .proven-process .right-wrap {
        padding: 0;
        margin-top: 40px;
    }

    .about-wrap .img-wrap,
    .about-wrap .text-wrap {
        width: 100%;
    }

    .section.about-wrap {
        padding: 0;
    }

    .about-wrap .img-wrap {
        text-align: center;
    }

    .about-wrap .content-left .text-wrap {
        text-align: left;
    }

    .about-wrap .content-left .text-wrap>div,
    .about-wrap .content-right .text-wrap>div {
        margin: 0;
        padding: 30px 30px 0 30px;
    }

    .about-wrap.process {
        background-image: none;
        padding: 20px 0;
    }

    .section.form .overlay {
        padding: 20px 0;
    }

    .section.form .left {
        padding: 20px;
    }

    .section.context .text {
        width: 100%;
    }

    .testimonials .content {
        width: 100%;
    }

    .blog-posts .post {
        width: 100%;
        padding: 0 2%;
        box-sizing: border-box;
    }

    .about-wrap .section-title h1 {
        font-size: 48px;
        line-height: 58px;
        margin-bottom: 20px;
    }

    .about-wrap .row {
        margin-bottom: 20px;
    }
    .location-add > div{
        display: block;
        width: 100%;
    }
    .location-add > div:first-child{
        margin-bottom: 10px;
    }
    .section {
        padding: 20px 0;
        overflow: hidden;
    }

    .section.form .left,
    .section.form .right,
    .page-template-contact .section.form .left {
        width: 100%;
    }
    .page-template-contact #map_canvas {
      min-height: 350px;
      margin-top: 30px;
  }

    .blog-posts {
        padding: 20px 0 0;
    }

    .section.form .right {
        margin-left: 0;
    }

    .stepslist .steps_list .col {
        width: 100%;
        text-align: center;
        margin-bottom: 20px;
    }

    .stepslist ul li::before {
        left: 0;
    }

    .section.context .layer {
        padding: 20px 0;
    }

    .footer .social-media {
        margin-top: 20px;
    }

    .section.context .text p {
        font-size: 16px;
        line-height: 26px;
        margin-bottom: 10px;
    }

    .stepslist .step_process .section-title p {
        font-size: 16px;
        line-height: 26px;
        margin-bottom: 10px;
    }

    .stepslist .step_process .section-title h1 {
        font-size: 37px;
        line-height: 47px;
        margin-bottom: 10px;
    }

    .step_process .section-title {
        margin-bottom: 10px;
    }

    .stepslist .overlay {
        padding: 20px 0;
    }

    .stepslist .steps_list .step-m {
        margin: 0 auto;
    }

    .stepslist .steps_list .cont {
        width: 100%;
    }

    .form-wrapper .form-group.grid2>span {
        display: block;
        width: 100%;
    }

    .form-wrapper .form-group .submit {
        padding: 15px 40px;
    }

    .footer-bottom ul li {
        padding: 15px 10px 0;
    }

    .footer .address {
        margin-top: 20px;
    }

    .footer-bottom .copyright p {
        font-size: 12px;
    }
    .news-wrapper .section-title {
      text-align: center;      
    }
    .news-wrapper .form-group.grid2,
    .news-wrapper .submit-input {
      width: 100%;
    }
    .news-wrapper .form-group.grid2 > span {
      width: 100%;
      margin-right: 0;
      margin-bottom: 20px;
    }
    .news-wrapper .submit-input{
      text-align: center;
    }
    .news-wrapper .submit-input .btn{
      max-width: 250px;
      margin: 0 auto;
      display: block;
    }

    .contact-info .grid-icon {
      margin-bottom: 19px;     
    }
    .contact-info .grid-text {
      padding: 20px 10px;
      height: auto;
  }


}

@media screen and (max-width: 600px) {
    .row {
        margin: 0;
    }

    .about-wrap .section-title h1 {
        font-size: 28px;
        line-height: 28px;
    }

    .about-wrap .content-left .text-wrap>div,
    .about-wrap .content-right .text-wrap>div {
        margin: 0;
        padding: 10px 0 0 0;
    }

    .toggle-menu {
        top: 48px;
    }

    .header .logo {
        width: 100px;
    }

    .header .top-wrap {
        display: none;
    }

    .client-stories .section-title h2 {
        font-size: 30px;
    }

    .section.grid-3 .grid {
        width: 100%;
        margin: 20px 0;
        float: none;
    }

    .proven-process .right-wrap h3,
    .about-wrap .text-wrap>div h3 {
        font-size: 24px;
    }

    .proven-process .right-wrap p {
        font-size: 16px;
    }

    .testimonials .section-title h2 {
        font-size: 30px;
        margin-bottom: 20px;
    }
    .contact-info .info-grid > div {
      display: block;
      max-width: 300px;
      width: 100%;
      margin:  0 auto 20px auto;
    
    }
}

@media screen and (max-width: 560px) {
    .testimonials .section-title h2 {
        font-size: 26px;
        line-height: 30px;
    }

    .slider .content a.btn {
        padding: 15px 25px;
        margin-right: 3px;
    }

}

@media screen and (max-width: 460px) {
    .header {
        padding: 10px 0;
    }

    .slider .item img {
        max-width: inherit;
        margin: auto;
    }

    .slider .content {
        top: 50%;
    }

    .slider .content h1 {
        font-size: 20px;
        line-height: 30px;
    }

    .slider .content a.btn {
        padding: 15px;
        margin-right: 0;
        font-size: 12px;
        display: block;
        margin-top: 10px;
    }


    .client-stories .container {
        padding: 0;
    }
}

@media screen and (max-width: 360px) {
    .slider .content h1 {
        font-size: 18px;
    }

    .section.form .section-title h2,
    .section.form .right .section-title h2 {
        font-size: 24px;
    }

    .section.form .section-title p {
        font-size: 16px;
    }
}